Subject: bug#21620: tests/mpz/reuse intermittently fails on armhf-linux-gnu

From: [email-masked] (Ludovic Courtès)
Date: Tue, 06 Oct 2015 18:20:11 +0200

[email-masked] (Torbjörn Granlund) skribis:

> This is most surely a hardware problem.  The most common such problem is
> a bad RAM chip.

OK, I’ll see if I can reproduce it on another ARMv7 machine and
report back.

However, the machine in question is a build machine and it would be
surprising for the RAM issue to manifest only for this program.

Thanks,
Ludo’.

PS: Please keep [email-masked] Cc’d.